{
  "Settings": {
    "KeyVaultName": "consoleapp",
    "CsvFolder": "c:\\temp\\",
    "SnykBaseUrl": "https://api.snyk.io/api/v1/"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "None"
    }
  }
}